ID = 'SMRI6sham'
save_path = '/scratch/lehr2/DMC/SMRI6sham/'
congruent_data = [291, 0.96999999999999997, 407.191975516, 481.302791277, 553.982978284, 617.386008557, 755.0568577850001, 9, 0.029999999999999999, 435.334155598, 474.64306217639995, 532.448956501, 587.1493723365999, 749.8608342678]
incongruent_data =[293, 0.97666666666666668, 420.2810133691999, 530.6716356407999, 593.061967373, 678.7078804711999, 855.8554788382004, 7, 0.023333333333333334, 546.5333722584, 621.0641855324, 679.9948038089999, 969.1138957606, 1165.2384870146002]
